{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2418931",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2418931",
  "cooperator": "Weltzien Farms",
  "planted_date": "2024-04-27",
  "harvested_date": "2024-10-09",
  "population_seeds_per_acre": 33000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 237.2,
        "%MST": 19.6,
        "Test Weight": 54.3,
        "Gross Revenue": 894.24
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 228.7,
        "%MST": 18.6,
        "Test Weight": 55.0,
        "Gross Revenue": 873.63
      },
      "entry_num": 16
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC095-57",
      "traits": "",
      "metrics": {
        "Yield": 227.9,
        "%MST": 17.1,
        "Test Weight": 55.9,
        "Gross Revenue": 887.67
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B96Y34V",
      "traits": "",
      "metrics": {
        "Yield": 225.4,
        "%MST": 19.6,
        "Test Weight": 53.4,
        "Gross Revenue": 847.05
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC45-35",
      "traits": "",
      "metrics": {
        "Yield": 223.5,
        "%MST": 17.0,
        "Test Weight": 58.3,
        "Gross Revenue": 871.65
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC45-74",
      "traits": "",
      "metrics": {
        "Yield": 221.6,
        "%MST": 18.0,
        "Test Weight": 56.2,
        "Gross Revenue": 853.16
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC48-34",
      "traits": "",
      "metrics": {
        "Yield": 217.2,
        "%MST": 19.0,
        "Test Weight": 56.3,
        "Gross Revenue": 825.36
      },
      "entry_num": 17
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.3,
        "%MST": 17.6,
        "Test Weight": 54.6,
        "Gross Revenue": 837.08
      },
      "entry_num": 3
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B92D25Q",
      "traits": "",
      "metrics": {
        "Yield": 215.8,
        "%MST": 17.1,
        "Test Weight": 56.5,
        "Gross Revenue": 840.54
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.2,
        "%MST": 19.8,
        "Test Weight": 56.3,
        "Gross Revenue": 805.39
      },
      "entry_num": 1
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9832-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 212.7,
        "%MST": 20.2,
        "Test Weight": 55.8,
        "Gross Revenue": 795.5
      },
      "entry_num": 2
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC093-77",
      "traits": "",
      "metrics": {
        "Yield": 209.9,
        "%MST": 15.8,
        "Test Weight": 57.6,
        "Gross Revenue": 831.2
      },
      "entry_num": 12
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 186.2,
        "%MST": 18.0,
        "Test Weight": 58.4,
        "Gross Revenue": 716.87
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "NK",
      "product": "NK9805-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 185.7,
        "%MST": 20.0,
        "Test Weight": 54.8,
        "Gross Revenue": 696.38
      },
      "entry_num": 20
    },
    {
      "rank": 15,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 181.5,
        "%MST": 19.6,
        "Test Weight": 56.9,
        "Gross Revenue": 684.26
      },
      "entry_num": 19
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2418931"
  ],
  "fetched_at": "2026-05-25T19:30:41.011764+00:00",
  "scraper_version": "0.1.0"
}
